[pkg] add pyzmq and txzmq dep versions
authordrebs <drebs@leap.se>
Tue, 2 Jun 2015 18:05:19 +0000 (15:05 -0300)
committerdrebs <drebs@leap.se>
Wed, 3 Jun 2015 00:57:28 +0000 (21:57 -0300)
pkg/requirements.pip

index 1977cc8..02fb189 100644 (file)
@@ -2,7 +2,7 @@ jsonschema  #<=0.8 -- are we done with this conflict?
 dirspec
 pyopenssl
 python-dateutil
-pyzmq
-txzmq
+pyzmq>=14.4.1
+txzmq>=0.7.3
 
 #autopep8 -- ???